laboratorios:
    path:     /
    defaults: { _controller: "ClinicasBundle:Laboratorios:index" }

laboratorios_show:
    path:     /{id}/show
    defaults: { _controller: "ClinicasBundle:Laboratorios:show" }

laboratorios_new:
    path:     /new
    defaults: { _controller: "ClinicasBundle:Laboratorios:new" }

laboratorios_create:
    path:     /create
    defaults: { _controller: "ClinicasBundle:Laboratorios:create" }
    methods:  POST

laboratorios_edit:
    path:     /{id}/edit
    defaults: { _controller: "ClinicasBundle:Laboratorios:edit" }

laboratorios_update:
    path:     /{id}/update
    defaults: { _controller: "ClinicasBundle:Laboratorios:update" }
    methods:  [POST, PUT]

laboratorios_delete:
    path:     /{id}/delete
    defaults: { _controller: "ClinicasBundle:Laboratorios:delete" }
    methods:  [POST, DELETE]
